Subject: AW: Re: Umlauts

From: "Marrei, Amir" <[email-masked]>
Date: Thu, 10 Apr 1997 13:49 +0100

Thanks this helped to display the characters correctly, but there's still   
some problems:
The "!" still doesn't work, and when I type an "~"~, it displays one   
right away, and another as soon as I type another character, including   
space. Any suggestions?

Amir

 ----------
Von:  Ronan Waide[SMTP:[email-masked]]
Gesendet:  Donnerstag, 10. April 1997 13:13
An:  Marrei, Amir
Cc:  ntemacs-users
Betreff:   Re: Umlauts

On April 10, Marrei, Amir said:
> Hi
>
> I'm having some problems with displaying some characters. I'm using a   

> swiss keyboard, and when I type an accented character or one with an
> umlaut, I get \340 or \344. What do I have to do, so that it displays   
the
> actual character? Also, the "!" doesn't work.
>
> Thanks
>
> Amir Marrei
>

Try
http://www.cs.washington.edu/homes/voelker/ntemacs.html#character-sets

Waider. (standard-display-european 1) in your .emacs.
 --
[email-masked] / AutoDealing Software Ltd / +353-1-6766455

"Love wouldn't be blind if the braille wasn't so damned much fun."
   - Armistead Maupin